%include	/usr/lib/rpm/macros.perl
Summary:	SGML-based documentation formatting package
Summary(pl.UTF-8):	Bazujący na SGML pakiet do formatowania dokumentacji
Name:		debiandoc-sgml
Version:	1.2.31
Release:	1
License:	GPL v2+
Group:		Applications/Publishing/SGML
Source0:	http://ftp.debian.org/debian/pool/main/d/debiandoc-sgml/%{name}_%{version}.orig.tar.xz
# Source0-md5:	f89fdd5f2f9242549bbe8b405e1d9734
BuildRequires:	rpm-perlprov >= 4.1-13
BuildRequires:	rpmbuild(macros) >= 1.402
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Requires:	sgml-common
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
SGML-based documentation formatting package.

%description -l pl.UTF-8
Bazujący na SGML pakiet do formatowania dokumentacji.

%prep
%setup -q

%build
%{__make} \
	prefix=%{_prefix} \
	perl_dir=%{perl_vendorlib}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	perl_dir=$RPM_BUILD_ROOT%{perl_vendorlib}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/debiandoc2*
%{perl_vendorlib}/DebianDoc_SGML
%dir %{_datadir}/%{name}
%attr(755,root,root) %{_datadir}/%{name}/fixlatex
%attr(755,root,root) %{_datadir}/%{name}/saspconvert
%{_datadir}/sgml/debiandoc
%{_mandir}/man1/debiandoc-sgml.1*
%{_mandir}/man1/debiandoc2*.1*
%changelog
* Sun Aug 28 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/debiandoc-sgml.git;a=log;h=master

* Sun Aug 28 2016 Jakub Bogusz <qboosh@pld-linux.org> 4e99211
- updated to 1.2.31

* Thu May 07 2015 Jakub Bogusz <qboosh@pld-linux.org> 29a0038
- updated to 1.2.29

* Sat Aug 24 2013 Jakub Bogusz <qboosh@pld-linux.org> e88abe4
- updated to 1.2.28

* Sun Nov 18 2012 Jakub Bogusz <qboosh@pld-linux.org> 0813fe4
- GPL v2+

* Sun Nov 18 2012 Jakub Bogusz <qboosh@pld-linux.org> 16ff05b
- updated to 1.2.27

* Tue Sep 16 2008 sparky <sparky@pld-linux.org> 1c1eb88
- mark helper scripts executable

* Tue Sep 16 2008 sparky <sparky@pld-linux.org> fa24a6f
- up to 1.1.101
- BR: rpmbuild(macros) >= 1.402 -- needs man link conversion
- Th STBR ! actual version has broken man file depedancy

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> fefa8d6
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 232440f
- converted to UTF-8

* Tue Oct 31 2006 maciek2w <maciek2w@pld-linux.org> 6585217
- updated to 1.1.96
- changed source from ftp to http

* Sun Mar 19 2006 maciek2w <maciek2w@pld-linux.org> 85ae9a7
- updated to 1.1.95

* Wed Mar 23 2005 Elan Ruusamäe <glen@pld-linux.org> 90fa59e
- dropped SourceX-size

* Mon Feb 28 2005 Paweł Cyranek <pawel.cyranek@gmail.com> b13f53e
- updated to 1.1.86

* Wed Dec 15 2004 radek <radek@pld-linux.org> 1df2c41
- minor License unifications

* Fri Oct 29 2004 darekr <darekr@pld-linux.org> 098e4e2
- updated to 1.1.84
- added %doc

* Mon Sep 13 2004 Jakub Bogusz <qboosh@pld-linux.org> 460eb9b
- BR: rpm-perlprov, R: sgml-common (for /usr/share/sgml)

* Sat Sep 11 2004 undefine <undefine@pld-linux.org> 4839438
- initital rpm version ;)

